@charset "UTF-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}

/* body */
body{
	margin:0;
	padding:0;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size:62.5%;
	box-sizing:border-box;
	overflow:hidden;
	background:#ffffff;
}

/* html */
html {
	overflow-y:scroll;
}

h1,h3{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
	
/* ヘッダー */
header {
	width:100%;
}
#skippr{
	width:100%;
	height:80%;
	min-height:700px;
	position:relative
}
#header-wrapper{
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%, -50%);
	-moz-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	-o-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	width:100%;
	height:100%;
	z-index:999;
}
.slogan{
	width:100%;
	height:80%;
	min-height:600px;
	display: -webkit-flex;
    display: flex;
	-ms-justify-content:center;
	justify-content:center;
	-ms-align-items: center;
    align-items: center;
}

/* ヘッダー_スマホ縦 */
@media screen and (max-width:480px) {
#skippr{
	min-height:600px;
}
.slogan{
	min-height:500px;
}
.slogan h2 img{
	width:90%;
	margin-left:5%;
	box-sizing:border-box;
}
}

/* ヘッダー_スマホ横 */
@media screen and (max-width:768px) {
#skippr{
	min-height:600px;
}
.slogan{
	min-height:500px;
}
.slogan h2 img{
	width:90%;
	margin-left:5%;
	box-sizing:border-box;
}
header {
		position: relative;
        z-index: 999;
    }
}

/* ヘッダー_タブレット縦 */
@media screen and (max-width:800px) {
header {
		position: relative;
        z-index: 999;
    }
#skippr{
	min-height:600px;
}
.slogan{
	min-height:500px;
}
.slogan h2 img{
	width:90%;
	margin-left:5%;
	box-sizing:border-box;
}
}


/* ナビゲーション */
nav a {
    background: transparent;
    margin: 0;
    padding: 0;
    font-size: 1rem;
    vertical-align: baseline;
    text-decoration: none;
}
nav {
    max-width: 1180px;
	height: 100px;
    margin: 0px auto;
    display: -webkit-flex;
    display: flex;
	-ms-align-items: center;
    align-items: center;
}
nav h1 {
	color: #fff;
    margin-left: 10px;
    margin-right: auto;
}
nav ul {
	display: -webkit-flex;
	display: flex;
    list-style: none;
}
nav ul li a {
    color: #fff;
    margin: 0px 10px;
    padding: 10px;
}
nav ul li a:hover {
	-moz-opacity:0.7;
	opacity:0.7;
    }
.nav__icon,
.nav__icon span {
    display: none;
}
.nav__icon {
    width: 36px;
    height: 28px;
    margin-right: 10px;
    position: relative;
    cursor: pointer;
}
.nav__icon span {
    background: rgba(255, 255, 255, 1);
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    border-radius: 4px;
}
.nav__icon span:nth-of-type(1) {
    top: 0;
}
.nav__icon span:nth-of-type(2) {
    top: 12px;
}
.nav__icon span:nth-of-type(3) {
    bottom: 0;
}
.nav__icon.active span:nth-of-type(1) {
    -webkit-transform: translateY(12px) rotate(-45deg);
    transform: translateY(12px) rotate(-45deg);
}
.nav__icon.active span:nth-of-type(2) {
    display: none;
}
.nav__icon.active span:nth-of-type(3) {
    -webkit-transform: translateY(-12px) rotate(45deg);
    transform: translateY(-12px) rotate(45deg);
}
.navi-area{
}

/* ナビゲーションー_スマホ縦 */
@media only screen and (max-width:480px) {
nav h1 {
        margin: 0 auto;
		margin-left:10px;
        }
nav h1 img{
	   width:60%;
	   height:auto;
	   padding:5px 0 0 0 ;
	   box-sizing:border-box;
}
nav{
	background:#282c32;
	height:60px;
}
nav ul {
		position: absolute;
        top:60px;
        left: 0px;
        width: 100%;
        z-index: 980;
		-webkit-flex-direction: column;
        flex-direction: column;
        -webkit-justify-content: center;
        justify-content: center;
		background: rgba(0, 0, 0, .5);
    }
nav ul li {
        padding: 5px;
        text-align: center;
    }
nav ul li a {
		display: block;
        background: transparent;
        margin: 0px;
        padding: 10px;
    }
nav ul li a:hover {
        color: #000;
        background:#01bfbd;
    }
.nav__icon,
.nav__icon span {
        display: inline-block;
        transition: all .4s;
        box-sizing: border-box;
        z-index: 999;
    }
.navi-area{
	display:none;
}
}

/* ナビゲーションー_スマホ横 */
@media only screen and (max-width:768px) {
nav h1 {
        margin: 0 auto;
		margin-left:10px;
        }
nav h1 img{
	   width:60%;
	   height:auto;
	   padding:5px 0 0 0 ;
	   box-sizing:border-box;
}
nav {
	background:#282c32;
	height:60px;
}
nav ul {
		-webkit-flex-direction: column;
        flex-direction: column;
        -webkit-justify-content: center;
        justify-content: center;
		background: rgba(0, 0, 0, .5);
        position: absolute;
        top: 60px;
        left: 0px;
        width: 100%;
        z-index: 980;
    }
nav ul li {
        padding: 0px;
        text-align: center;
    }
nav ul li a {
		display: block;
        background: transparent;
        margin: 0px;
        padding: 10px;
    }
nav ul li a:hover {
        color: #000;
        background:#01bfbd;
    }
.nav__icon,
.nav__icon span {
        display: inline-block;
        transition: all .4s;
        box-sizing: border-box;
        z-index: 999;
    }
}

/* タイトル */
.title-wrapper {
	width:100%;
	background:url(../img/tile.jpg) repeat;
	height:130px;
	display: flex;
    flex-direction: column;
    justify-content: center; 
    align-items: center; 
}
.title-wrapper-wh {
	width:100%;
	height:170px;
	margin:0 auto;
	text-align:center;
	padding-top:6%;
	box-sizing:border-box;
}

/* タイトルー_スマホ */
@media screen and (max-width: 480px) {
.title-wrapper-wh {
	width:100%;
	height:130px;
	margin:0 auto;
	text-align:center;
	padding-top:10%;
	box-sizing:border-box;
}
}

/* タイトルー_スマホ横 */
@media screen and (max-width: 768px) {
.title-wrapper-wh {
	width:100%;
	height:130px;
	margin:0 auto;
	text-align:center;
	padding-top:5.5%;
	box-sizing:border-box;
}
}

/* セクション01 */
#section01 {
	width:100%;
}
.section01-wrapper {
	display: flex;
 	align-items:center;
	justify-content:center;
}
.section01-wrapper .textbox{
}
.section01-wrapper h3 {
	color: #020000;
	font-size: 1.8rem;
	text-align:left;
	padding-left:10%;
	box-sizing:border-box;
	padding-bottom:30px;
}
.section01-wrapper p {
	line-height:2.2;
	text-align:left;
	padding-left:10%;
	font-size:0.95rem;
	box-sizing:border-box;
}
.section01-wrapper .col-1{
	flex:1;
}
.section01-wrapper .col-2{
	flex:1;
}
.section01-wrapper .col-2 img{
	max-width:100%;
	height:auto;
	vertical-align:bottom;
	}
.section01-wrapper .col-3{
	flex:1; 
}
.section01-wrapper .col-3 img{
	max-width:100%;
	height:auto;
	vertical-align:bottom;
	}
.section01-wrapper .col-4{
	flex:1;
}

/* section01_スマホ縦 */
@media screen and (max-width: 480px) {
.section01-wrapper{
	flex-direction: column;
  }
  .section01-wrapper h3 {
	font-size: 1.6rem;
	text-align:left;
	padding-left:2%;
}
  .section01-wrapper p {
	line-height:2.5;
	text-align:left;
	padding-left:2%;
	font-size:0.8rem;
}
.section01-wrapper .col-1{
	padding:5%;
	box-sizing:border-box;
}
.section01-wrapper .col-3{
	order:4;
}
.section01-wrapper .col-4{
	order:2;
	padding:5%;
	box-sizing:border-box;
}
}

/* section01_スマホ横 */
@media screen and (max-width: 768px) {
.section01-wrapper h3 {
	font-size: 1.2rem;
	text-align:left;
	padding-left:3%;
}
  .section01-wrapper p {
	line-height:2;
	text-align:left;
	padding-left:3%;
	font-size:0.75rem;
}
.section01-wrapper .col-1{
	padding:5% 0;
	box-sizing:border-box;
}
.section01-wrapper .col-4{
	padding:0;
	box-sizing:border-box;
}
}

/* セクション02 */
.section02-wrapper{
	background:#dce6e9;
	width:100%;
	padding:2%;
	box-sizing:border-box;
}
.company-box{
	background:#01bfbd;
	padding:3.5% 0;
	display: -webkit-flex;
	display:flex;
	-webkit-align-items: center;
	align-items:center;
	justify-content:center;
	margin:0 auto;
	box-sizing:border-box;
}
#map{
	width: 45%;
	height: 490px;
}
.company {
	width: 45%;
	margin-left:3%;
	box-sizing:border-box;
}
.company th,
.company td {
	border-bottom: 1px solid #80d9d8;
	padding: 1%;
	color:#fff;
	line-height:1.7;
	font-size:0.95rem;
	box-sizing:border-box;
}
.company td img{
	vertical-align:middle;
}
.company td a:hover {
	opacity:0.7;
}
.company th {
	font-weight: bold;
	color:#fff;
	width:20%;
	text-align:left;
}
.company span{
	font-size:0.7rem;
}

/* section02_スマホ */
@media screen and (max-width: 480px) {
.company-box{
	flex-direction:column;
}
.company,.company tr,.company td,.company th {
	display:block;
	}
.company th {
	width:auto;
	}
.company-box{
	flex-direction:column;
}
.company th,
.company td {
	border-bottom:none;
	padding: 2% 2%;
	line-height:2;
	font-size:0.8rem;
}
.company th {
	background:#01a09e;
}
#map{
	width: 94%;
	height: 300px;
	margin-bottom:20px;
}
.company {
	width: 94%;
	margin-left:0;
}
}

/* section02_スマホ横 */
@media screen and (max-width: 768px) {
.company-box{
	flex-direction:column;
}
#map{
	width: 94%;
	height: 300px;
	margin-bottom:20px;
}
.company {
	width: 94%;
	margin-left:0;
}
.company th,
.company td {
	font-size:0.8rem;
}
}

/* セクション03 */
.section03-wrapper{
	background: url(../img/03back.jpg);
	width:100%;
	padding:0 0 15% 0;
	box-sizing:border-box;
	margin:0;
	background-size: cover;
}
.message{
	margin:0 auto;
	padding:150px 0;
	text-align:center;
}
.section03_box{
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-justify-content:space-around; /* Safari */
	justify-content:space-around;
	list-style:none;
	margin:0;
	padding:0;
}
.flex-item {
	border:#fff solid 5px;
	box-sizing:border-box;
	width:30%;
	padding:2%;
}
.section03_box .flex-item p{
	color:#01bfbd;
	font-size: 1.1rem;
	font-weight:600;
	text-align:center;
	line-height:1.8rem;
	margin-bottom:15px;
}
.section03_box .flex-item span{
	color:#fff;
	font-size:1rem;
	margin-top:20px;
	box-sizing:border-box;
	line-height:1.8rem;
}

/* section03_スマホ */
@media screen and (max-width: 480px) {
.message{
	padding:50px 0;
}
.message img{
	width:90%;
	height:auto;
}
.section03_box{
	flex-direction:column;
}
.flex-item {
	width:90%;
	padding:5%;
	margin:0 auto;
	margin-bottom:20px;
}
.section03_box .flex-item p{
	line-height:1.7;
}
.section03_box .flex-item span{
	font-size:0.9rem;
}
}

/* section03_スマホ横 */
@media screen and (max-width: 768px) {
.message{
	padding:50px 0;
}
.message img{
	width:90%;
	height:auto;
}
.section03_box{
	flex-direction:column;
}
.flex-item {
	width:90%;
	padding:5%;
	margin:0 auto;
	margin-bottom:20px;
}
.section03_box .flex-item p{
	line-height:1.7;
}
.section03_box .flex-item span{
	font-size:0.8rem;
}
}

/* セクション04 */
.section04-wrapper{
	width:100%;
	padding:0 2% 2% 2%;
	box-sizing:border-box;
}
.recruit-box{
	background:#dce6e9;
	padding:5% 0;
	margin:0 auto;
	box-sizing:border-box;
	color:#020000;
}
.recruit{
	width:85%;
	margin:0 auto;
	box-sizing:border-box;
}
.recruit, .recruit th, .recruit td{
	border-bottom:1px solid #b5c4c9;
	border-top:1px solid #b5c4c9;
	border-collapse:collapse;
}
.recruit th,
.recruit td {
	padding: 1%;
	color:#020000;
	line-height:1.7;
	font-size:1rem;
}
.recruit th {
	font-weight: bold;
	color:#020000;
	width:20%;
	text-align:left;
}
.recruit td {
	width:80%;
	border-left:1px solid #b5c4c9;
}

/* section4_スマホ */
@media screen and (max-width: 480px) {
.recruit-box{
	padding:0;
}
.recruit{
	width:100%;
}
.recruit, .recruit th, .recruit td{
	border-bottom:0px;
	border-top:0px;
	border-collapse:collapse;
}
.recruit,.recruit tr,.recruit td,.recruit th {
	display:block;
	}
.recruit th,
.recruit td {
	padding: 2%;
	color:#020000;
	line-height:2;
	font-size:0.9rem;
}
.recruit th {
	width:auto;
	background:#ccd5d8;
	}
.recruit td {
	width:96%;
	border-left:0px;
}
}

/* section04_スマホ横 */
@media screen and (max-width: 768px) {
.recruit{
	width:94%;
}
.recruit th,.recruit td{
	font-size:0.8rem;
}
}

/* セクション05 */
.section05-wrapper{
	width:100%;
	background:url(../img/tile.jpg) repeat;
	padding:6% 0;
	text-align:center;
}
.movie_title{
	margin-bottom:3%;
}
.movie_wrapp{
	width:50%;
	margin:0 auto;
}
.youtube{
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.youtube iframe{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
}

/* section05_スマホ */
@media screen and (max-width: 480px) {
.movie_title img{
		width:90%;
		height:auto;
}
.movie_wrapp{
	width:90%;
	margin:0 auto;
}
}

/* セクション06 */
.section06-wrapper{
	background: url(../img/06back.jpg);
	width:100%;
	padding:0 0 15% 0;
	box-sizing:border-box;
	margin:0;
	background-size: cover;
	text-align:center;
}
.tel{
	padding:8% 0;
}
.contact{
	margin:0 auto;
	padding:3% 5%;
	box-sizing:border-box;
	vertical-align:middle;
	width:50%;
	background:#ffffff;
}
.contact img{
	vertical-align:middle;
}
.contact a:hover{
	filter:alpha(opacity=70);
	opacity:0.7;
}

/* section06_スマホ */
@media screen and (max-width: 480px) {
.tel img{
	width:90%;
	height:auto;
}
.contact{
	padding:5% 5%;
	width:90%;
}
.contact img{
	width:90%;
	height:auto;
	vertical-align:middle;
}
}

/* section06_スマホ横 */
@media screen and (max-width: 768px) {
.contact{
	padding:5% 5%;
	width:60%;
}
.contact img{
	width:90%;
	height:auto;
	vertical-align:middle;
}
}


/* フッター */
footer{
	margin:0 auto;
	text-align:center;
	background:#282c32;
	color:#ffffff;
	padding:0;
}
footer ul{
	margin:0 auto;
	width:50%;
	list-style:none;
	-webkit-display: flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	align-items:center;
	font-size:0.9rem;
	padding:2% 0;
	box-sizing:border-box;
}
footer li a {
	color:#ffffff;
	text-decoration:none;
}
.copyright{
	color:#ffffff;
	font-size:0.8rem;
	text-align:center;
	margin:0 auto;
	border-top:#8c9095 solid 1px;
	padding:2% 0;
	box-sizing:border-box;
}

/* フッター_スマホ */
@media screen and (max-width: 480px) {
footer ul{
	width:90%;
	font-size:0.8rem;
	padding:2% 0;
}
.copyright{
	font-size:0.6rem;
}
}

/* トップへ戻るボタン */
.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
}
.pagetop a {
    display: block;
    background-color: #01bfbd;
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
.pagetop a:hover {
    display: block;
    background-color: #282c32;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
